@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');

 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

 @import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

body, p, h1, h2, h3, h4, h5, h6, ul, ol {

	margin: 0px;

	padding: 0px;

}

img {

	border: 0px;

	max-width: 100%;

	vertical-align: middle;

}

ul {

	list-style: none;

}

a, a:hover {

	text-decoration: none;

	outline: none;

}

.clear {

	clear: both;

}

/*-----------Back to Top------------------*/







#backtotop, #backtobot {

	cursor: pointer;

	right: 5px;

	position: fixed;

	z-index: 10000;

	width: 50px;

	height: 50px;

	font: bold 12px/40px Verdana, Arial, Helvetica, sans-serif;

	color: #fff;

	text-align: center;

	border-radius: 20px;

}

#backtotop {

	bottom: 10px;

	background: url(../images/up-arrow-icon.png) no-repeat scroll left top;

}

#backtobot {

	bottom: 10px;

	background: url(../images/down-arrow-icon.png) no-repeat scroll left top;

}

#backtotop a, #backtobot a {

	display: block;

	text-indent: -9999px;

}

#backtotop:hover, #backtobot:hover {

	opacity: 0.9;

}

/* ------------------------------ Banner CSS ------------------------------ */



.rslides {

	width: 100%;

	height: 100%;

	margin: 0px;

	padding: 0px;

	position: relative;

}

.rslides li {

	width: 100%;

	height: 100%;

	margin: 0px;

	padding: 0px;

	left: 0px;

	top: 0px;

	display: none;

}

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {

	width: 37px;

	height: 39px;

	position: absolute;

	cursor: pointer;

	z-index: 100;

}

.nbs-flexisel-nav-left {

	background: url(../images/sprite.png) 0px -630px no-repeat;

	left: 0 !important;

}

.nbs-flexisel-nav-right {

	right: 0px !important;

	background: url(../images/sprite.png) -60px -630px no-repeat;

}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {

	display: none;

}

.nbs-flexisel-container {

	position: relative;

	max-width: 100%;

	float: left;

	overflow: hidden;

}

.nbs-flexisel-ul {

	position: relative;

	width: 9999px;

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	text-align: center;

}

.nbs-flexisel-inner {

	overflow: hidden;

	float: none;

	width: 90%;

 *width: auto;

	margin: 0 5%;

}

.nbs-flexisel-item {

	float: left;

	padding: 0px;

	position: relative;

	overflow: hidden;

}

.videoBorder {

	border: 4px solid #333;

	width: 90%;

	position: relative;

	margin: 15px auto;

	padding: 50% 0px 0px 0px;

}

.videoBorder iframe, .videoBorder embed {

	top: 0px;

	position: absolute;

	width: 100.1%;

	height: 100%;

	margin: 0px;

	padding: 0px;

	border: 0px !important;

}

/* ------------------------------ common CSS ------------------------------ */



header, nav, .banner-wrapper, section, footer, #credability-bar, .banner-wrapper-s, #Map-Container {

	width: 100%;

	float: left;

}

.header, .menu-wrapper, .banner, .section, .footer, .credability {

	max-width: 1170px;

	margin: 0 auto;

}

.intra-div {

	vertical-align: top;

	width: 100%;

	display: table;

}

article {

	display: table-cell;

	width: 100%;

	vertical-align: top;

}

.header-left {

	display: table-cell;

	width: 40%;

	vertical-align: top;

}

.header-right ul li span, #banner-services li span, #patient-journey ul li .img span, #patient-resources ul li span, .aside-pat-jrny span, .aside-pat-res ul li span, .aside-paymnt span, .aside-loc h2 span, #patient-journey h2 span, .pat-res h2 span, .payment-opt h2 span {

	background: url(../images/sprite.png) 0px 0px no-repeat;

	display: block;

}

/* -------------------------------- mobile menu css --------------------------- */



.main-container {

	z-index: 31;

	position: relative;

}

.mobile-app-menu {

	width: 80%;

	float: left;

	background: #fff;

	clear: both;

	position: fixed;

	z-index: 30;

	overflow-y: scroll;

	display: none;

	height: 100%;

	right: 0px;

	top: 0px;

}

 .mobile-app-menu::scrollbar, .mobile-app-menu::-webkit-scrollbar {

 width: 12px !important;

}

 .mobile-app-menu::scrollbar-track, .mobile-app-menu::-webkit-scrollbar-track {

 -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

 border-radius: 10px;

}

 .mobile-app-menu::scrollbar-thumb, .mobile-app-menu::-webkit-scrollbar-thumb {

 border-radius: 10px;

 -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);

}

.app-smo-icons {

	border-bottom: 1px solid #898989;

	float: left;

	width: 100%;

	background: #797979;

}

.app-smo-icons li {

	float: left;

	text-indent: -99999px;

	padding: 5px 20px;

	border-right: 1px solid #8a92b5;

	text-align: center;

	height: 24px;

}

.app-smo-icons li:last-child {

	border-right: none;

}

.twitter {

	background: url("../images/smo.png") no-repeat scroll -13px -13px;

}

.fb {

	background: url("../images/smo.png") no-repeat scroll -14px -104px;

}

.linked-in {

	background: url("../images/smo.png") no-repeat scroll -13px -195px;

}

.gmail-plus {

	background: url("../images/smo.png") no-repeat scroll -12px -253px;

}

.utube {

	background: url("../images/smo.png") no-repeat scroll -13px -344px;

}

.icon {

	background: url("../images/smo.png") no-repeat scroll -14px -434px;

}

#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {

	margin: 0;

	padding: 0;

	border: 0;

	list-style: none;

	position: relative;

	background: #0aa1eb;

}

#cssmenu li {

	float: left;

	width: 100%;

}

#cssmenu a {

	padding: 6px 15px;

}

#cssmenu {

	width: 100%;

	float: left;

}

#cssmenu > ul > li {

	cursor: pointer;

	background: #0aa1eb;

	border-bottom: 1px solid #5ebdff;

	font: 600 14px/18px 'Open Sans', sans-serif;

	text-align: left;

}

#cssmenu > ul > li:last-child {

	border-bottom: 1px solid #3e3d3c;

}

#cssmenu > ul > li > a {

	display: block;

	color: #ffffff;

	background: #0aa1eb;

	padding: 17px 0 17px 35px;

	background: url(../images/mobile-normal.png) 16px 23px no-repeat;

}

#cssmenu > ul > li:hover, #cssmenu > ul > li.active {

	background: #2d2e2d;

}

#cssmenu > ul > li a:hover, #cssmenu > ul > li.active a {

	color: #ffffff;

}

#cssmenu > ul > li.active > a {

	background: #353d70;

	background: url(../images/mobile-normal.png) 16px 23px no-repeat;

}

#cssmenu > ul > li.has-sub > a:after {

	content: "";

	position: absolute;

	top: 19px;

	right: 10px;

	border: 5px solid transparent;

	border-left: 5px solid #ffffff;

}

#cssmenu > ul > li.has-sub.active {

	background: url(../images/mobile-menu-drop-down-bullet.png) 16px 23px no-repeat;

}

#cssmenu > ul > li.has-sub.active > a:after {

	right: 14px;

	top: 12px;

	border: 5px solid transparent;

	border-top: 5px solid #ffffff;

}

/* Sub menu */



#cssmenu ul ul {

	padding: 0;

	display: none;

}

#cssmenu ul ul a {

	background: #d1d1d1;

	display: block;

	color: #3f3f3f !important;

	font-size: 13px;

}

#cssmenu ul ul a:hover {

	background: #dedede;

}

#cssmenu ul ul li {

	border-bottom: 1px solid #2a3466;

}

#cssmenu ul ul li.odd a {

	background: #d1d1d1;

}

#cssmenu ul ul li:last-child {

	border: none;

}

#cssmenu ul li:last-child a {

	float: left !important;

}

#cssmenu ul li li:last-child a {

	float: none !important;

}

/* ------------------------------ header CSS ------------------------------ */



header {

	padding: 15px 0 15px 0;

	border-bottom: 1px solid #d6d6d6;

}

.header-right {

	display: table-cell;

	padding: 4% 0 0 0;

}

.header-right ul {

	text-align: right;

}

.header-right ul li {

	display: inline-block;

	vertical-align: top;

	text-transform: uppercase;

	padding: 0px 12px;

	font: 400 14px/16px 'Lato', sans-serif;

	margin: 10px 0px;

}

.header-right ul li a {

	color: #474848;

}

.header-right ul li span {

	float: left;

	margin: 0 7px 0 0;

}

.header-right ul li.list1 span {

	background-position: 0px 0px;

	width: 11px;

	height: 17px;

}

.header-right ul li.list2 span {

	background-position: -19px 0px;

	width: 11px;

	height: 18px;

}

.header-right ul li.list3 span {

	background-position: -30px 0px;

	width: 13px;

	height: 18px;

}

.header-right ul li.list1 div {

	float: left;

	font: 400 17px/19px 'Lato', sans-serif;

}

/* ------------------------------ banner CSS ------------------------------ */



.Contact-detalis {

	position: fixed;

	right: 0;

	top: 180px;

	width: 100px;

	z-index: 99999;

}

.Contact-detalis li {

	background: rgba(51, 56, 50, 0.6);

	font: 300 14px/22px 'Roboto', sans-serif;

	height: 99px;

	text-align: center;

	margin: 2px 0;

	border-radius: 10px;

}

.Contact-detalis li:hover {

	background: rgba(46, 159, 244, 0.8);

}

.Contact-detalis li a {

	color: #ffffff;

	display: block;

	padding-top: 20px;

}

.Contact-detalis li a span {

	display: block;

	height: 27px;

	margin: 0 auto 6px;

	width: 30px;

}

.Contact-detalis li.open-hours a span {

	background: url(../images/open-hours.png) 0px 0px no-repeat;

	width: 18px;

	height: 18px;

}

.Contact-detalis li.tell-a-friend a span {

	background: url(../images/tell-a-frnd.png) 0px 0px no-repeat;

	width: 27px;

	height: 17px;

}

.Contact-detalis li.watching-video a span {

	background: url(../images/emergency-care.png) 0px 0px no-repeat;

	width: 27px;

	height: 23px;

}

.banner-wrapper, .banner-wrapper-s {

	overflow: hidden;

}

.banner-wrapper .banner {

	position: relative;

	height: 509px;

}

.banner-wrapper-s .banner {

	position: relative;

	height: 211px;

}

.Intra-L, .Intra-R {

	position: absolute;

	width: 466px;

	height: 100%;

	padding: 0px;

	z-index: 5;

}

.Intra-L {

	margin: 0px 0px 0px -466px;

}

.Intra-R {

	margin: 0px 0px 0px 1170px;

}

.banner-wrapper .banner1 {

	background: url(../images/banner1-m.jpg) left 0px no-repeat;

}

.banner-wrapper .banner1 .Intra-L {

	background: url(../images/banner1-l.jpg) right 0px no-repeat;

}

.banner-wrapper .banner1 .Intra-R {

	background: url(../images/banner1-r.jpg) left 0px no-repeat;

}

.banner-wrapper .banner2 {

	background: url(../images/banner2-m.jpg) left 0px no-repeat;

}

.banner-wrapper .banner2 .Intra-L {

	background: url(../images/banner2-l.jpg) right 0px no-repeat;

}

.banner-wrapper .banner2 .Intra-R {

	background: url(../images/banner2-r.jpg) left 0px no-repeat;

}

.banner-wrapper .banner3 {

	background: url(../images/banner3-m.jpg) left 0px no-repeat;

}

.banner-wrapper .banner3 .Intra-L {

	background: url(../images/banner3-l.jpg) right 0px no-repeat;

}

.banner-wrapper .banner3 .Intra-R {

	background: url(../images/banner3-r.jpg) left 0px no-repeat;

}

.banner-wrapper .banner4 {

	background: url(../images/banner4-m.jpg) left 0px no-repeat;

}

.banner-wrapper .banner4 .Intra-L {

	background: url(../images/banner4-l.jpg) right 0px no-repeat;

}

.banner-wrapper .banner4 .Intra-R {

	background: url(../images/banner4-r.jpg) left 0px no-repeat;

}

.banner-wrapper .banner5 {

	background: url(../images/banner5-m.jpg) left 0px no-repeat;

}

.banner-wrapper .banner5 .Intra-L {

	background: url(../images/banner5-l.jpg) right 0px no-repeat;

}

.banner-wrapper .banner5 .Intra-R {

	background: url(../images/banner5-r.jpg) left 0px no-repeat;

}

.banner-wrapper .slider-text {

	width: 432px;

	margin: 118px 0 0 0;

	float: left;

	background: rgba(45, 45, 45, 0.4);

	color: #ffffff;

	padding: 29px 0 33px 26px;

}

.banner-wrapper .slider-text h3 {

	font: 500 36px/39px 'Roboto', sans-serif;

	text-transform: uppercase;

}

.banner-wrapper .slider-text p {

	font: 400 25px/25px 'Roboto', sans-serif;

	margin: 17px 0 13px 0px;

}

.banner-wrapper-s .slider-text {

	width: 517px;

	margin: 54px 0 0 0;

	float: left;

	background: rgba(45, 45, 45, 0.4);

	color: #ffffff;

	padding: 14px 0 0px 26px;

}

.banner-wrapper-s .slider-text h3 {

	font: 500 26px/29px 'Roboto', sans-serif;

	text-transform: uppercase;

}

.banner-wrapper-s .slider-text p {

	font: 400 22px/22px 'Roboto', sans-serif;

	margin: 9px 0 11px 0px;

}

.banner-wrapper .slider-text .read-more a {

	padding: 14px 15px;

	font: 300 14px/14px 'Work Sans', sans-serif;

	color: #ffffff;

	float: left;

	border: 1px solid #ffffff;

	text-transform: uppercase;

	font: 500 11px/11px 'Roboto', sans-serif;

	letter-spacing: 2px;

}

.banner-wrapper-s .banner1 {

	background: url(../images/inner-banner1-m.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner1 .Intra-L {

	background: url(../images/inner-banner1-l.jpg) right 0px no-repeat;

}

.banner-wrapper-s .banner1 .Intra-R {

	background: url(../images/inner-banner1-r.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner2 {

	background: url(../images/inner-banner2-m.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner2 .Intra-L {

	background: url(../images/inner-banner2-l.jpg) right 0px no-repeat;

}

.banner-wrapper-s .banner2 .Intra-R {

	background: url(../images/inner-banner2-r.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner3 {

	background: url(../images/inner-banner3-m.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner3 .Intra-L {

	background: url(../images/inner-banner3-l.jpg) right 0px no-repeat;

}

.banner-wrapper-s .banner3 .Intra-R {

	background: url(../images/inner-banner3-r.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner4 {

	background: url(../images/inner-banner4-m.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner4 .Intra-L {

	background: url(../images/inner-banner4-l.jpg) right 0px no-repeat;

}

.banner-wrapper-s .banner4 .Intra-R {

	background: url(../images/inner-banner4-r.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner5 {

	background: url(../images/inner-banner5-m.jpg) left 0px no-repeat;

}

.banner-wrapper-s .banner5 .Intra-L {

	background: url(../images/inner-banner5-l.jpg) right 0px no-repeat;

}

.banner-wrapper-s .banner5 .Intra-R {

	background: url(../images/inner-banner5-r.jpg) left 0px no-repeat;

}

.banner-wrapper-s .slider-text .read-more {

	display: none;

}

.banner-list {

	position: absolute;

	left: 0px;

	bottom: 19px;

	z-index: 10;

}

.banner-list li {

	float: left;

	margin: 0 4px;

}

.banner-list li a {

	width: 11px;

	height: 11px;

	border: 1px solid #ffffff;

	border-radius: 50%;

	display: block;

}

.banner-list li:hover a, .banner-list li.home-banner_here a {

	border: 1px solid #151515;

}

/* ------------------------------ banner services CSS ------------------------------ */



#banner-services {

	padding: 104px 0;

}

#banner-services li {

	font: 400 17px/19px 'Lato', sans-serif;

}

#banner-services li a {

	color: #767676;

}

#banner-services li span {

	width: 101px;

	height: 104px;

	margin: 0 auto 28px auto;

}

#banner-services li.list1 span {

	background-position: 0px -30px;

}

#banner-services li.list2 span {

	background-position: 0px -150px;

}

#banner-services li.list3 span {

	background-position: 0px -270px;

}

#banner-services li.list4 span {

	background-position: 0px -390px;

}

#banner-services li.list5 span {

	background-position: 0px -510px;

}

#banner-services li.list6 span {

	background-position: -240px -30px;

}

#banner-services li.list7 span {

	background-position: -240px -150px;

}

#banner-services li.list8 span {

	background-position: -240px -270px;

}

#banner-services li.list9 span {

	background-position: -240px -390px;

}

#banner-services li.list10 span {

	background-position: -240px -510px;

}

#banner-services li.list11 span {

	background: url(../images/ercp-off.png) no-repeat center center;

}

#banner-services li.list1:hover span {

	background-position: -120px -30px;

}

#banner-services li.list2:hover span {

	background-position: -120px -150px;

}

#banner-services li.list3:hover span {

	background-position: -120px -270px;

}

#banner-services li.list4:hover span {

	background-position: -120px -390px;

}

#banner-services li.list5:hover span {

	background-position: -120px -510px;

}

#banner-services li.list6:hover span {

	background-position: -360px -30px;

}

#banner-services li.list7:hover span {

	background-position: -360px -150px;

}

#banner-services li.list8:hover span {

	background-position: -360px -270px;

}

#banner-services li.list9:hover span {

	background-position: -360px -390px;

}

#banner-services li.list10:hover span {

	background-position: -360px -510px;

}

#banner-services li.list11:hover span {

	background: url(../images/ercp-on.png) no-repeat center center;

}

#dr-section {

	background: url(../images/dr-sec-bg.jpg) center 0px no-repeat;

	padding: 11px 0 0 0;

}

.dr-img {

	float: left;

	width: 423px;

}

.dr-content {

	width: 335px;

	float: left;

	padding: 81px 59px 0 79px;

	background: url(../images/dr-content-arrow.png) 0px 85px no-repeat;

}

.dr-content h4 {

	font: 300 32px/34px 'Lato', sans-serif;

	color: #484848;

}

.dr-content h2 {

	font: 700 35px/37px 'Lato', sans-serif;

	color: #545454;

	margin: 7px 0 16px 0;

}

.dr-content span {

	font: 400 19px/21px 'Lato', sans-serif;

	color: #545454;

}

.dr-content p {

	font: 400 14px/23px 'Open Sans', sans-serif;

	margin: 30px 0;

}

.dr-content .read-more a {

	float: right;

	text-transform: uppercase;

	font: 400 10px/10px 'Open Sans', sans-serif;

	color: #000000;

	padding: 13px 12px;

	display: block;

	border: 1px solid #000000;

}

.overview {

	width: 214px;

	padding: 70px 0 0 57px;

	float: left;

	background: url(../images/overview-bg.png) 0px 76px no-repeat;

	color: #ffffff;

}

.overview h2 {

	font: 700 25px/25px 'Lato', sans-serif;

	padding: 0 0 0 20px;

}

.overview ul li {

	font: 400 17px/20px 'Lato', sans-serif;

	background: url(../images/list-arrow.png) 0px 5px no-repeat;

	margin: 34px 0 0 0;

	padding: 0 0 0 30px;

}

.overview ul li a {

	color: #ffffff;

}

.overview ul li:hover a {

	color: #000000;

}

/* ------------------------------ Patient Journey CSS ------------------------------ */



#patient-journey {

	padding: 70px 0 73px 0;

}

#patient-journey h2 {

	width: 342px;

	margin: 0 auto 50px auto;

	padding: 22px 0;

	border-top: 5px solid #f2f2f2;

	border-bottom: 5px solid #f2f2f2;

	text-align: center;

	text-transform: uppercase;

	font: 400 24px/24px 'Roboto', sans-serif;

	color: #2d2e2d;

}

#patient-journey h2 span.left-arrow, #patient-journey h2 span.right-arrow {

	float: left;

	background-position: -420px -810px;

	width: 17px;

	height: 17px;

}

#patient-journey h2 span.right-arrow {

	float: right;

}

#patient-journey h3 {

	color: #1d84dc;

	margin: 0 0 7px 0;

	font: 500 17px/19px 'Roboto', sans-serif;

}

#patient-journey ul li {

	float: left;

	width: 215px;

	margin: 0 50px;

}

#patient-journey ul li.list1 {

	margin: 0px 50px 0 0;

}

#patient-journey ul li.list2 {

	margin: 50px 50px 0 50px;

}

#patient-journey ul li.list4 {

	margin: 50px 0px 0 50px;

}

#patient-journey ul li li {

	margin: 0px;

	width: auto;

	float: none;

	font: 400 14px/17px 'Roboto', sans-serif;

	margin: 0 0 4px 0;

	list-style-type: disc;

	color: #4f4f4f;

	list-style-position: inside;

}

#patient-journey ul li li a {

	color: #4f4f4f;

}

#patient-journey ul li .img {

	float: left;

	width: 63px;

	height: 88px;

	border: 1px solid #8f8f8f;

}

#patient-journey ul li .content {

	width: 145px;

	float: right;

}

#patient-journey ul li.list1 .content, #patient-journey ul li.list3 .content {

	background: url(../images/pat-arrow.png) 0px bottom no-repeat;

	padding: 0 0 16px 0;

}

#patient-journey ul li.list2 .content, #patient-journey ul li.list4 .content {

	background: url(../images/pat-arrow.png) 0px top no-repeat;

	padding: 16px 0 0px 0;

}

#patient-journey ul li.list1 .img span {

	background-position: -120px -630px;

	width: 57px;

	height: 38px;

	margin: 22px auto 0 auto;

}

#patient-journey ul li.list1:hover .img span {

	background-position: -180px -630px

}

#patient-journey ul li.list2 .img span {

	background-position: -240px -630px;

	width: 29px;

	height: 36px;

	margin: 25px auto 0 auto;

}

#patient-journey ul li.list2:hover .img span {

	background-position: -270px -630px

}

#patient-journey ul li.list3 .img span {

	background-position: -300px -630px;

	width: 40px;

	height: 55px;

	margin: 17px auto 0 auto;

}

#patient-journey ul li.list3:hover .img span {

	background-position: -360px -630px

}

#patient-journey ul li.list4 .img span {

	background-position: -420px -630px;

	width: 35px;

	height: 71px;

	margin: 9px auto 0 auto;

}

#patient-journey ul li.list4:hover .img span {

	background-position: -480px -630px

}

/* ------------------------------ Patient Resources CSS ------------------------------ */



#patient-resources {

	background: url(../images/pat-res-bg.jpg) center top no-repeat;

	padding: 97px 0 85px 0;

}

#patient-resources ul li, #patient-resources ul li span {

	float: left;

}

#patient-resources h2 {

	font: 400 24px/27px 'Roboto', sans-serif;

	text-align: center;

	text-transform: uppercase;

}

.pat-res {

	width: 526px;

	float: left;

}

.pat-res h2 {

	color: #ffffff;

	border-top: 5px solid rgba(255, 255, 255, 0.3);

	border-bottom: 5px solid rgba(255, 255, 255, 0.3);

	padding: 20px 0;

	margin: 0 0 75px 0;

}

.pat-res h2 span.left-arrow, .pat-res h2 span.right-arrow {

	background-position: -360px -810px;

	width: 17px;

	height: 17px;

}

.pat-res h2 span.left-arrow {

	float: left;

	margin: 0 0 0 73px;

}

.pat-res h2 span.right-arrow {

	float: right;

	margin: 0 73px 0 0;

}

.pat-res ul li {

	font: 400 17px/20px 'Roboto', sans-serif;

	width: 250px;

}

.pat-res ul li.list1, .pat-res ul li.list2 {

	border-bottom: 1px solid #d0cbc7;

	padding: 10px 0 33px 0;

}

.pat-res ul li.list3, .pat-res ul li.list4 {

	padding: 44px 0 20px 0;

}

.pat-res ul li.list1, .pat-res ul li.list3 {

	border-right: 1px solid #d0cbc7

}

.pat-res ul li a {

	color: #ffffff;

}

.pat-res ul li:hover a {

	color: #2d2e2d;

}

#patient-resources .pat-res ul li.list1 a span {

	background-position: 0px -720px;

	width: 44px;

	height: 47px;

	margin: -9px 19px 0 0;

}

#patient-resources .pat-res ul li.list2 a span {

	background-position: -240px -720px;

	width: 33px;

	height: 57px;

	margin: -17px 30px 0 80px;

}

#patient-resources .pat-res ul li.list3 a span {

	background-position: -120px -720px;

	width: 39px;

	height: 49px;

	margin: -9px 24px 0 0;

}

#patient-resources .pat-res ul li.list4 a span {

	background-position: -360px -720px;

	width: 40px;

	height: 50px;

	margin: -12px 30px 0 80px;

}

#patient-resources .pat-res ul li.list1:hover a span {

	background-position: -60px -720px;

}

#patient-resources .pat-res ul li.list2:hover a span {

	background-position: -300px -720px;

}

#patient-resources .pat-res ul li.list3:hover a span {

	background-position: -180px -720px;

}

#patient-resources .pat-res ul li.list4:hover a span {

	background-position: -420px -720px;

}

.payment-opt {

	float: right;

	width: 509px;

	background: #f8f8f7;

}

.payment-opt h2 {

	padding: 27px 0 19px 0;

	text-align: center;

	border-bottom: 5px solid #ffffff;

	margin: 0 0 47px 0;

}

.payment-opt h2 span.left-arrow, .payment-opt h2 span.right-arrow {

	width: 17px;

	height: 17px;

	background-position: -390px -810px;

}

.payment-opt h2 span.left-arrow {

	float: left;

	margin: 0 0 0 80px;

}

.payment-opt h2 span.right-arrow {

	float: right;

	margin: 0 80px 0 0px;

}

.payment-opt ul li {

	font: 400 17px/20px 'Roboto', sans-serif;

	color: #3b3b3b;

	width: 209px;

	margin: 0 0px 42px 45px;

}

.payment-opt ul li a {

	color: #3b3b3b;

}

.payment-opt ul li a span {

	width: 57px;

	height: 57px;

	margin: -18px 13px 0 0px;

}

#patient-resources .payment-opt ul li.list1 span {

	background-position: 0px -780px;

}

#patient-resources .payment-opt ul li.list2 span {

	background-position: -60px -780px;

}

#patient-resources .payment-opt ul li.list3 span {

	background-position: -120px -780px;

}

#patient-resources .payment-opt ul li.list4 span {

	background-position: -180px -780px;

}

/* ------------------------------ credability-bar CSS ------------------------------ */



#credability-bar {

	padding: 60px 0;

}

/* ------------------------------ map CSS ------------------------------ */



#Map-Container {

	height: 342px;

	border-top: 1px solid #9a9a9a;

}

.gm-style .gm-style-iw {

	overflow: visible !important;

	position: relative;

	border: 1px solid #949494;

}

.gm-style .gm-style-iw::after {

	border-left: 22px solid #5c5c5c;

	border-right: 16px solid transparent;

	border-top: 19px solid transparent;

	top: 30%;

	content: "";

	height: 0;

	right: -37px;

	position: absolute;

	width: 0;

}

.gm-style > div > div > div > div > div > div {

	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

	border: medium none !important;

	box-shadow: none !important;

	position: relative;

}

.gm-style > div > div > div > div > div > div > div > div {

	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

}

.gm-style > div > div > div > div > div {

	background: #686868;

	color: #fff !important;

	font: normal 20px/31px 'Roboto', sans-serif;

	text-align: left;

	right: 15px !important;

}

.gm-style > div > div > div > div > div > div > div {

	top: -6px !important;

}

.gm-style > div > div > div > div > div > div > div > div {

	box-shadow: none !important;

	font: normal 20px/25px 'Roboto', sans-serif;

	text-transform: none;

	color: #000;

	padding-right: 10px;

	margin-left: 12px;

	margin-top: 10px;

	position: relative;

	font-weight: bold;

}

.gm-style-iw p {

	font: normal 15px/25px 'Roboto', sans-serif;

	margin-left: 12px;

	color: #000;

}

.gm-style-iw p a {

	color: #e91d24;

}

/*--------Other CSS------------*/



.related-links.patient-form > li {

	float: left;

}

.text-clr a {

	color: #1d3a94 !important;

	text-decoration: underline !important;

}

.text-clr a:hover {

	text-decoration: none !important;

}

/* ------------------------------ footer CSS ------------------------------ */



footer {

	background: url(../images/footer-bg.jpg) center top no-repeat;

	padding: 90px 0 120px 0;

}

footer h2 {

	font: 400 22px/22px 'Roboto', sans-serif;

	color: #ffffff;

	margin: 0 0 22px 0;

}

footer a {

	color: #ffffff;

}

.quick-links {

	width: 337px;

	float: left;

	font: 400 14px/20px 'Roboto', sans-serif;

}

.web-search {

	width: 410px;

	float: left;

}

.footer-right {

	float: right;

	width: 422px;

	font: 400 14px/16px 'Roboto', sans-serif;

	color: #ffffff;

}

.footer-right p {

	margin: 0 0 37px 0;

}

.website-search {

	margin: 0 0 14px 0;

	float: left;

}

.website-search input[type="text"] {

	margin: 0;

	padding: 5px 0 10px 5px;

	font: 400 14px/14px 'Roboto', sans-serif;

	border-bottom: 1px solid #a4d8fc;

	border-left: none;

	border-right: none;

	border-top: none;

	float: left;

	width: 215px;

	background: none;

	color: #ffffff;

	background: none;

	-webkit-text-fill-color: #ffffff;

	outline: none;

}

.website-search input[type="submit"] {

	margin: 0;

	width: 27px;

	height: 27px;

	cursor: pointer;

	border: none;

	background: url(../images/sprite.png) no-repeat -330px -810px;

	text-indent: -99999px;

	float: left;

	margin: 6px 0 0 -29px;

}

/* ------------------------------ inner page CSS ------------------------------ */



#content-container {

	padding: 15px 0 66px 0;

	border-bottom: 1px solid #dedede;

}

/* ------------------------------ aside CSS ------------------------------ */



aside {

	width: 300px;

	float: right;

}

.aside-dr-sec, .aside-services, .aside-pat-jrny, .aside-pat-res, .aside-paymnt, .aside-loc {

	float: left;

}

.aside-services {

	border: 5px solid #2a99f8;

	background: #f7f8f8;

	margin: 0 0 3px 0;

	width: 97%;

}

.aside-services ul li {

	border-bottom: 1px solid #dedfdf;

	font: 400 18px/18px 'Lato', sans-serif;

	color: #393939;

	background: url(../images/aside-list-arrow.png) 19px center no-repeat;

}

.aside-services ul li a {

	color: #393939;

	padding: 13px 0 13px 39px;

	display: block;

	transition: 0.6s all ease;

}

.aside-services ul li a:hover {

	background: #2a99f8;

	color: #fff;

}

.aside-dr-sec {

	background: #34a8f8;

	padding: 5px 0 17px 0;

	width: 100%;

}

.aside-dr-sec img {

	margin: 0 0 0 3px;

}

.aside-dr-sec h3 {

	font: 700 28px/28px 'Lato', sans-serif;

	color: #ffffff;

	margin: 17px 0 7px 23px;

}

.aside-dr-sec span {

	font: 400 16px/19px 'Lato', sans-serif;

	color: #ffffff;

	margin: 0 0 0 23px;

}

.aside-dr-sec .read-more {

	margin: 14px 0 0px 23px;

}

.aside-dr-sec .read-more a {

	border: 1px solid #ffffff;

	padding: 13px;

	float: left;

	display: block;

	text-transform: uppercase;

	font: 400 10px/10px 'Open Sans', sans-serif;

	color: #ffffff;

}

.aside-pat-jrny {

	background: #bbe1fd;

	margin: 4px 0;

	width: 100%;

	font: 500 20px/20px 'Roboto', sans-serif;

	text-transform: uppercase;

}

.aside-pat-jrny a {

	padding: 19px 0 16px 0;

	color: #000000;

	display: block;

}

.aside-pat-jrny span {

	margin: 3px 8px 0 23px;

	width: 32px;

	height: 22px;

	background-position: -240px -780px;

	float: left;

}

.aside-pat-jrny:hover {

	background: #34a8f8;

}

.aside-pat-jrny:hover a {

	color: #ffffff;

}

.aside-pat-jrny:hover span {

	background-position: -300px -780px;

}

.aside-pat-res {

	background: #dfdfdf;

	width: 100%;

}

.aside-pat-res h2 {

	text-transform: uppercase;

	margin: 19px 0 22px 22px;

	font: 500 20px/20px 'Roboto', sans-serif;

	color: #393939;

}

.aside-pat-res ul {

	margin: 0 5px 5px 5px;

	background: url(../images/aside-pat-res-bg.jpg) 0px 0px no-repeat;

}

.aside-pat-res ul li {

	border-bottom: 1px solid #f2f2f2;

	font: 400 18px/20px 'Lato', sans-serif;

	color: #ffffff;

	transition: 0.5s all ease;

}

.aside-pat-res ul li a {

	color: #ffffff;

	padding: 16px 0 13px 0;

	display: block;

}

.aside-pat-res ul li:hover {

	background: rgba(56, 170, 248, 0.7);

}

.aside-pat-res ul li span {

	float: left;

}

.aside-pat-res ul li.list1 span {

	width: 18px;

	height: 19px;

	margin: 0 21px 0 20px;

	background-position: 0px -840px;

}

.aside-pat-res ul li.list2 span {

	width: 17px;

	height: 22px;

	margin: 0 21px 0 21px;

	background-position: -30px -840px;

}

.aside-pat-res ul li.list3 span {

	width: 15px;

	height: 27px;

	margin: 0 24px 0 21px;

	background-position: -60px -840px;

}

.aside-pat-res ul li.list4 span {

	width: 20px;

	height: 24px;

	margin: 0 20px 0 19px;

	background-position: -90px -840px;

}

.aside-paymnt {

	margin: 4px 0;

	background: #bbe1fd;

	width: 100%;

	font: 500 20px/20px 'Roboto', sans-serif;

	color: #000000;

	text-transform: uppercase;

}

.aside-paymnt a {

	color: #000000;

	padding: 19px 0 17px 0;

	display: block;

}

.aside-paymnt span {

	background-position: -240px -810px;

	width: 23px;

	height: 25px;

	float: left;

	margin: 0px 16px 0 24px;

}

.aside-paymnt:hover {

	background: #34a8f8;

}

.aside-paymnt:hover a {

	color: #ffffff;

}

.aside-paymnt:hover span {

	background-position: -270px -810px;

}

.aside-loc {

	background: #34a8f8;

	width: 100%;

	padding: 0 0 20px 0;

	position: relative;

}

.aside-loc h2 {

	text-transform: uppercase;

	font: 500 20px/20px 'Roboto', sans-serif;

	margin: 18px 0;

	color: #ffffff;

}

.aside-loc h2 span {

	background-position: -300px -810px;

	width: 17px;

	height: 23px;

	float: left;

	margin: 0 11px 0 17px;

}

.aside-loc div {

	margin: 0 0 0 5px;

	color: #ffffff;

	float: left;

}

.aside-loc h3 {

	font: 500 18px/18px 'Roboto', sans-serif;

	margin: 18px 0 0 10px;

}

.aside-loc p {

	font: 400 14px/18px 'Roboto', sans-serif;

	margin: 6px 0 6px 10px;

}

.aside-loc p a {

	color: #ffffff;

}

.aside-loc-list {

	position: absolute;

	right: 0px;

	bottom: 5px;

	z-index: 10;

}

.aside-loc-list li {

	float: left;

	margin: 0 3px;

}

.aside-loc-list li a {

	width: 7px;

	height: 7px;

	border-radius: 50%;

	background: #f2f2f2;

	display: block;

}

.aside-loc-list li:hover a, .aside-loc-list li.loc_here a {

	background: #0867a8;

}

/*----------------------------- Navigation Starts ------------------------------*/



.navigation {

	font: 700 15px/18px 'Lato', sans-serif;

	color: #000000;

	padding: 0px 0px 20px 10px;

}

.navigation a {

	color: #000000;

	font: 400 15px/18px 'Lato', sans-serif;

}

.navigation a:hover {

	text-decoration: underline;

}

/*------------------------- textMain Starts ------------------------------*/



.textMain {

	font: 400 15px/22px 'Lato', sans-serif;

	color: #000000;

	padding: 0px 40px 40px 10px;

	text-align: justify;

}

.textMain p {

	margin: 12px 0;

}

.textMain a {

	color: #313943;

}

.textMain a:hover {

	text-decoration: underline;

}

.textMain ul {

	padding: 0px;

	margin: 10px 0px;

}

.textMain ol {

	padding: 0px;

	margin: 10px 0px 0px 30px;

}

.textMain ul li {

	background: url(../images/list-icon.png) no-repeat 0px 15px;

	padding: 5px 0px 5px 15px;

	list-style: none;

}

.textMain ol li {

	padding: 5px 0px 5px 0px;

	list-style: decimal;

}

.textMain ul ul, .textMain ol ol {

	margin: 0px;

	padding: 5px 0px 5px 20px;

}

.textMain ul ul li {

	background: none;

	padding: 5px 0px;

	list-style: circle;

}

.textMain ol ol li {

	padding: 5px 0px;

	list-style-type: lower-alpha;

}

.textMain ul ul ul li {

	list-style: square;

}

.textMain ol ol ol li {

	list-style: lower-roman;

}

.textMain li p {

	margin: 5px 0px;

}

/*----------------------------- textMain Heading Starts ------------------------*/



.textMain h1 {

	font: 900 35px/38px 'Lato', sans-serif;

	color: #2a99f8;

	padding: 0 0 20px 0;

	margin: 0px 0px 30px 0px;

	text-align: left;

	border-bottom: 2px solid #c0c0c0

}

.textMain h1 span {

	font: 400 18px/32px 'Lato', sans-serif;

	color: #313943;

}

.textMain h2 {

	font: 300 30px/30px 'Lato', sans-serif;

	color: #06677c;

	text-align: left;

	margin: 8px 0 12px 0;

}

.textMain h2 a {

	color: #1e1651;

}

.textMain h3 {

	font: 900 22px/24px 'Lato', sans-serif;

	color: #2a99f8;

	text-align: left;

	margin: 20px 0 10px 0;

}

.textMain h3 a {

	color: #413a6b;

}

.textMain h3 a:hover {

	text-decoration: underline;

}

.textMain h4 {

	font: 700 20px/24px 'Lato', sans-serif;

	color: #2d2e2d;

	text-align: left;

	margin: 16px 0 0 0;

}

.textMain h4 a {

	color: #8eceeb;

}

.textMain h4 a:hover {

	text-decoration: underline;

}

.textMainBold {

	font: 700 15px/24px 'Lato', sans-serif;

	color: #353334;

	text-align: left;

}

.textMainBold a {

	color: #000000;

}

.textMainBold a:hover {

	text-decoration: underline;

}

.PDFtext {

	font: normal 10px 'Open Sans', sans-serif;

	color: #999999;

}

.img-right {

	float: right;

	margin: 0 0 10px 10px;

}

.img-center {

	text-align: center;

	margin: 10px 0;

}

.profile-page .inner-profile {

	float: right;

	margin: 0 0 10px 18px;

}

.profile-page .dr-name {

	background: #2d2e2d;

	text-align: center;

	padding: 17px 0;

	color: #ffffff;

	font: 400 20px/20px 'Lato', sans-serif;

}

.profile-page .navigation {

	border-bottom: 1px solid #9c9493;

	padding: 0 0 24px 0px;

	margin: 0 30px 29px 10px;

}

.profile-page h1 {

	width: 64%;

	border-bottom: 2px solid #2d2e2d;

}

.profile-page h1 span {

	font: 400 22px/22px 'Lato', sans-serif;

	color: #323232;

}

.textMain .contact-doctor-section {

	background: #dff4fe none repeat scroll 0 0;

	color: #000000;

	float: left;

	padding: 10px 0;

	width: 100%;

}

.textMain .contact-doctor-section h1 {

	border: medium none;

	text-align: center;

	padding: 0px;

	margin: 0px;

}

.textMain .contact-doctor-section h3 {

	color: #000000;

	font: 20px/30px "Open Sans", sans-serif;

	margin-bottom: 40px;

	text-align: center;

}

.textMain .contact-doctor-section a {

	color: #000000;

}

.textMain .contact-sec {

	float: left;

	margin: 10px 0;

	padding: 0;

	width: 100%;

}

.mail-web {

	font: 400 18px/24px "Open Sans", sans-serif;

	margin: 0 auto;

	width: 100%;

}

.mail-web ul {

	text-align: center;

}

.textMain .mail-web li {

	display: inline-flex;

	margin: 0 6px;

}

.textMain .mail-web li .fa {

	margin: 5px 10px 0 0;

}

.textMain .contact-sec {

	float: left;

	margin: 10px 0;

	padding: 0;

	width: 100%;

}

.textMain .contact-sec .address h3 {

	background: #34A8F8;

	color: #ffffff;

	font: 600 17px/34px "Open Sans", sans-serif;

	margin: 0;

	text-align: center;

	text-transform: uppercase;

}

.textMain .contact-sec .address p {

	font: 400 15px/22px "Open Sans", sans-serif;

	margin: 5px 10px;

}

.textMain .contact-sec .address {

	background: #dff4fe none repeat scroll 0 0;

	color: #000000;

	float: left;

	height: 236px;

	padding: 0 0 10px;

	position: relative;

	width: 40%;

}

.textMain .contact-sec .map-iframe {

	float: right;

	height: 249px;

	width: 58%;

}

.textMain .contact-sec .map-iframe iframe {

	border: medium none;

	height: 100%;

	width: 100%;

	pointer-events: auto !important;

}

.facebook-head {

	font-size: 28px;

	padding-top: 20px;

	text-align: center;

}

.textMain .contact-list li {

	float: left;

	font-style: italic;

	width: 45%;

}

.inner-read-more, .view-video {

	float: right;

	margin: 0 2px;

	border: 1px solid #000000;

}

.inner-read-more a, .view-video a {

	padding: 5px 10px;

	display: block;

}

.hr {

	border-bottom: 1px dashed #242323;

	height: 10px;

}

.img-list li {

	float: left;

	margin: 0 0 10px 10px;

	text-align: center;

}

.textMain .related-links {

	text-align: center;

}

.textMain .related-links li {

	display: inline-block;

	margin: 4px;

	padding: 0px;

	background: #e9e9e9;

}

.textMain .related-links li a {

	padding: 10px 19px;

	display: block;

	color: #0968b9;

	font: 400 18px/20px 'Lato', sans-serif;

	text-decoration: none;

	transition: 0.6s all ease;

}

.textMain .related-links li:hover a, .textMain .related-links li a.rel-active {

	background: #0968b9;

	color: #ffffff;

	text-decoration: none;

}

.conditions-list ul {

	text-align: center;

}

.textMain .conditions-list li {

	width: 45%;

	list-style-type: disc;

	list-style-position: inside;

	color: #34a8f9;

	margin: 5px;

	display: inline-block;

	vertical-align: top;

	min-width: 270px;

	text-align: left;

	padding: 0;

}

.textMain .conditions-list li a {

	text-decoration: none;

	background: #e9e9e9;

	padding: 10px;

	display: block;

	color: #0968b9;

	transition: 0.6s all ease;

}

.textMain .conditions-list li a:hover {

	background: #f5f5f5;

}

.textMain .treatments-list h3 {

	background: #e9e9e9;

	padding: 10px 0 7px 10px;

}

.textMain .treatments-list ul, .textMain .treatments-list p {

	margin: 0 0 0 13px;

}

.textMain .dr-sec-table {

	border: 1px solid #949494;

	width: 74%;

	float: left;

}

.textMain .dr-sec-table li {

	margin: 0 0 15px 0;

	float: left;

	width: 98%;

	border-bottom: 1px solid #949494;

}

.textMain .dr-sec-table li:last-child {

	border-bottom: none;

}

.textMain .dr-sec-table .left {

	float: left;

	width: 15%;

	margin: 0 10px 0 0px;

}

.textMain .dr-sec-table .middle {

	float: left;

	width: 28%;

	margin: 0 10px 0 0px;

	text-align: left;

}

.textMain .dr-sec-table .right {

	float: left;

	width: 53%;

}

.textMain .mail-web li, .textMain .contact-sec ul li, .textMain .img-list li, .textMain .dr-sec-table li {

	background: none;

}



/*----------------------------- RWD ------------------------*/

@media screen and (max-width:1300px) {

.Contact-detalis {

	bottom: 0px;

	right: 50%;

	margin: 0px -225px 0px 0px;

	width: 450px;

	top: inherit;

}

.Contact-detalis li {

	display: inline-block;

	width: 32.6%;

	vertical-align: top;

	height: auto;

}

.Contact-detalis li a {

	padding: 10px 0px;

}

.Contact-detalis li a span {

	display: inline-block;

	margin: 0px 10px 0px 0px;

	vertical-align: top;

}

}

@media screen and (max-width:1166px) {

.dr-img {

	width: 34%;

}

.overview {

	background: none;

	padding: 70px 0 0 7px;

	width: 19%;

}

.dr-content {

	width: 32%;

}

#patient-journey ul li {

	margin: 0 30px;

}

#patient-journey ul li.list1 {

	margin: 0 30px 0 0;

}

#patient-journey ul li.list2 {

	margin: 50px 30px 0;

}

#patient-journey ul li.list4 {

	margin: 50px 0 0 30px;

}

.quick-links {

	padding: 0 0 0 10px;

	width: 24%;

}

.web-search {

	width: 30%;

}

aside {

	margin: 0 10px 0 0;

}

}

 @media screen and (max-width:1037px) {

#patient-journey ul li.list1 {

	margin: 0 20px 0 0;

}

#patient-journey ul li.list2 {

	margin: 50px 20px 0;

}

#patient-journey ul li {

	margin: 0 20px;

}

#patient-journey ul li.list4 {

	margin: 50px 0 0 20px;

}

.pat-res {

	width: 52%;

}

.payment-opt {

	width: 48%;

}

.payment-opt ul li {

	margin: 0 0 42px 26px;

}

#dr-section {

	background: none;

}

.dr-img {

	width: 37%;

}

.dr-content {

	background: url('../images/dr-con-bg.jpg') center 0px no-repeat #fefefe;

	width: 40%;

	padding: 0 0 95px;

	background-size: 100% 100%;

}

.overview {

	background: url("../images/overview-img.jpg") 0px 0px no-repeat #2a99f8;

	width: 23%;

	padding: 0 0 99px 0px;

	background-size: 100% 100%;

}

}

 @media screen and (max-width:955px) {

.header-right {

	width: 456px;

}

.dr-img {

	width: 46%;

}

.dr-content {

	width: 52%;

	padding: 0 0 95px 10px;

}

.overview {

	float: none;

	margin: 0 auto;

	padding: 10px;

	clear: both;

	width: 50%;

}

#patient-journey ul li {

	float: none;

	display: inline-block;

}

#patient-journey ul {

	text-align: center;

}

.pat-res ul li {

	border-bottom: 1px solid #d0cbc7;

	padding: 15px 0 15px 0 !important;

	margin: 0 0 0 10px;

}

.pat-res h2 {

	margin: 0 0 10px 0;

}

.pat-res ul li.list1, .pat-res ul li.list3 {

	border-right: none;

}

#patient-resources .pat-res ul li.list4 a span, #patient-resources .pat-res ul li.list2 a span {

	margin: -12px 30px 0 0px;

}

.payment-opt h2 span.right-arrow {

	margin: 5px 50px 0 0;

}

.payment-opt h2 span.left-arrow {

	margin: 5px 0 0 50px;

}

.footer-right {

	width: 42%;

}

.banner-wrapper li {

	background-position: right top !important;

}

.profile-page .inner-profile {

	float: none;

}

.profile-page .dr-name {

	width: 287px;

}

.profile-page h1 {

	width: 100%;

}

.textMain .dr-sec-table {

	width: 98%;

}

.textMain .dr-sec-table .left {

	width: 18%;

}

.textMain .dr-sec-table .right {

	width: 50%;

}

}

 @media screen and (max-width:780px) {

#dr-section {

	background: none;

}

.dr-img {

	width: 45%;

}

.dr-content {

	width: 53%;

	padding: 0 0 73px 5px;

}

.textMain .contact-sec .address, .textMain .contact-sec .map-iframe {

	width: 100%;

	text-align: left;

}

}

 @media screen and (max-width:640px) {

.Contact-detalis, #Map-Container {

	display: none;

}

}

 @media screen and (max-width:737px) {

.intra-div, .header-left, article {

	display: inherit;

}

.header-left {

	margin: 0 auto;

	width: 68%;

}

.header-right {

	float: none;

	margin: 0 auto;

	width: auto;

	display: block;

}

.header-right ul {

	text-align: center;

}

.dr-content {

	padding: 0 0 10px 5px;

}

#patient-journey, #patient-resources, #credability-bar, footer, #banner-services {

	padding: 20px 0;

}

#patient-journey h2 {

	margin: 0 auto 10px;

}

.pat-res h2 span.left-arrow, .pat-res h2 span.right-arrow {

	margin: 2px 5px;

}

.payment-opt h2 span.left-arrow {

	margin: 5px 0 0 10px;

}

.payment-opt h2 span.right-arrow {

	margin: 5px 10px 0 0;

}

.footer-right {

	width: 98%;

	padding: 20px 0 0 10px;

	float: left;

}

.quick-links, .web-search {

	width: 48%;

}

.footer-right p {

	margin: 0 0 7px 0;

}

.menu {

	display: none;

}

aside {

	float: none;

	margin: 0 auto;

}

.textMain .contact-sec .address {

	width: 40%

}

.textMain .contact-sec .map-iframe {

	width: 58%;

}

}

 @media screen and (max-width:584px) {

.header-right {

	width: 97%;

}

.header-left {

	width: 88%;

	float: left;

}

.dr-img {

	width: 100%;

	text-align: center;

}

.dr-content {

	width: 98%;

	text-align: center;

}

.overview {

	width: 91%;

}

#patient-journey ul li {

	margin: 10px 0 !important;

}

#patient-journey ul li li {

	margin: 0 0 4px !important;

}

.pat-res {

	width: 99%;

}

.pat-res ul li {

	width: 45%;

}

.payment-opt {

	width: 100%;

	margin: 10px 0 0 0;

}

.textMain .contact-sec .address, .textMain .contact-sec .map-iframe {

	width: 100%;

	text-align: left;

}

.textMain .dr-sec-table .middle {

	width: 68%;

}

}

 @media screen and (max-width:458px) {

.banner-wrapper, .banner-wrapper-s, .dr-content p {

	display: none;

}

.header-right ul li.list2 {

	margin: 0px;

}

.header-right {

	width: 76%;

}

.header-right ul li {

	margin: 5px 0;

}

.header-left {

	width: 100%;

	float: left;

	margin: 10px 0 0 0;

}

.dr-content .read-more {

	margin: 0 auto;

	width: 94px;

}

.overview {

	width: 90%;

}

#patient-journey h2 {

	width: 93%;

}

.pat-res ul li {

	width: 90%;

}

.footer-right {

	width: 97%;

}

.website-search input[type="text"] {

	width: 99%;

}

.textMain .dr-sec-table .left, .textMain .dr-sec-table .middle, .textMain .dr-sec-table .right {

	width: 99%;

}

}

